﻿/* Login Frame */
.LoginFrame .Item { padding:0 0 0.7em 80px; }

.LoginFrame .Item a {
	display: inline-block;
	font-size:85%;
	margin-top: 0.4em;
}

.LoginFrame .Item label
{
	float:left;
	margin-left:-80px;
	padding-top:5px;
}

.LoginFrame .Item .Field
{
	float:left;
	width:322px;
}

.LoginFrame .Item .Field label
{
	display:inline-block;
	font-size:85%;
	float:none;
	margin:0;
	padding:0 0 0 3px;
	vertical-align:top;
}

.LoginFrame .Item .Field input[type=text],
.LoginFrame .Item .Field input[type=password]
{
	float:right;
	width:316px;
	padding:6px 2px 5px 2px;
	border:1px solid #c0c0c0;
	font-family:Arial, Helvetica, Sans-Serif;
	font-size:100%;
}

.LoginFrame .Item .Field input[type=checkbox]
{
	width:14px;
	height:14px;
	padding:0;
	margin:0;
	line-height:normal;
}

.LoginFrame .Item .Field .primaryAction { float:right; }